name = "Gendustry"
filename = "gendustry-1.6.5.8-mc1.12.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "fdb69e45f0e54c793b9e52bb49ecedc9dfce13a1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2516215
project-id = 70492
